<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="dom2.js"></script>
    <title>Document</title>
</head>
<body>
    <ul>
        <li>Animales
            <ul>
                <li>Mamíferos
                    <ul>
                        <li>Vacas</li>
                        <li>Burros</li>
                        <li>Perros</li>
                        <li>Tigres</li>
                    </ul>
                </li>
                <li>Otros
                    <ul>
                        <li>Serpientes</li>
                        <li>Aves</li>
                        <li>Lagartos</li>
                    </ul>
                </li>
            </ul>
        </li>
        <li>Peces
            <ul>
                <li>Acuario
                    <ul>
                        <li>Guppy</li>
                        <li>Angelote</li>
                    </ul>
                </li>
                <li>Mar
                    <ul>
                        <li>Trucha de mar</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>

    <script>
        /*
        Contar los descendientes
            A partir de la lista anidada en dom2.html, escribe el código que para cada <li> muestre:
            ¿Cuál es el texto dentro de él (sin tener en cuenta sus descendientes del subárbol)?
            El número de <li> anidados: todos los descendientes, incluidos los mas profundamente anidados.
        */
       // todo
    </script>

</body>
</html>
